[Unit]
Description=planeMapper Provisioning
After=network.target

[Service]
Type=oneshot
ExecStart=/usr/local/bin/planemapper-provision
StandardOutput=journal
StandardError=journal
RemainAfterExit=yes

[Install]
WantedBy=multi-user.target
